html{
    height: 100%;
    font-size: 100%;
    font-size: 16px;
}
body{
    font-family: 'Nanum Gothic', sans-serif;
    color: #4a494a;
    background-color: #f0f0f0;
}

/*** Old browser html5 support ***/
header, section, footer, aside, nav, main, article, figure {
  display: block; 
}

h1, h2, h3, h4, h5, h6, p{
/*    letter-spacing: 1.25px;*/
    letter-spacing: 0.03125rem‬;
}
h1{font-size: 2.25rem;}
h3{font-size: 1.5rem;}
span.bold{font-weight: 800;}
.capitalize{text-transform: capitalize;}
.uppercase{text-transform: uppercase;}
.italic{font-style: italic;}
.center{text-align: center;}
.right{text-align: right;}

.yellow{color: #ffc000;}
.block{display: block;}
.inline-block{display: inline-block;}

.img-logo{
    display: block;
    margin-top: 10px;
    width: 100%;
    height: auto;
}

.img-fluid{
    display: block;
    margin: 0 auto;
}
.advertorial {    
    font-size: 14px;
	color:#333;
}
.scrolldown{
    color: #0a6eb0;
    text-decoration: underline;
    cursor: pointer;
    font-weight: bold;
    
    -webkit-transition: color 250ms ease;
    -moz-transition: color 250ms ease;
    -o-transition: color 250ms ease;
    -ms-transition: color 250ms ease;
    transition: color 250ms ease;
}
.scrolldown:hover{
    color: #1dace4;
}

#post3{
    margin-bottom: 15px;
}

/*** Page ***/
#page1{
	display:block;
}
#page1 #form-loading{
	display: none;
}	
#page2{
	display:none;
}
#page2 #form-complete{
	display: none;	
}
section.page{
    background-color: #fff;
}


/*** Header ***/
header .header-inner {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #4a494a;
}


/*** Content section ***/
.text-color{
    color: #00a49e;
}
section.content h1{
    margin-bottom: 35px;
    font-weight: 800;
}
section.content p.text{
    margin: 25px auto;
    font-size: 1rem;
}
.loader{
    display: flex;
    justify-content: center;
}

/*** Content section - Form ***/
section.form{
    color: #fff;
}
.form-container{
/*    padding: 3.125rem 5.9375rem;*/
    padding: 50px 95px;
    background-color: #00a49e;
}
section.form h3{
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 800;
}
section.form p{
    font-size: 16px;
}
.form-control {
/*    height: calc(2.875rem + 2px);*/
    height: 48px;
    padding: 0.6rem .75rem;
/*    font-size: 1rem;*/
    font-size: 16px;
    color: #333;
    border: 1px solid #ced4da;
}
.btn-form{
    display: inline-block;
    position: relative;
    color: #000;
    width: 100%;
    padding: 6px 12px;
/*    font-size: 1.5rem;*/
    font-size: 24px;
    font-weight: 800;
    border-color: #ffc000;
    background-color: #ffc000;
}
.btn-form:after{
    position: absolute;
    top: 16px;
    right: 30px;
    content: '';
    width: 16px;
    height: 16px;
    background-color: rgba(255,255,255,0);
    border: 8px solid #000;
    border-color:  rgba(255,255,255,0);
    border-left-width: 10px;
    border-left-color: #000;    
}
.btn-form:hover{
    color: #000;
    border-color: #ffab00;
    background-color: #ffab00;
}
section.form #form-loading img{
    margin-bottom: 50px;
}
section.form label{
/*    font-size: 1rem;*/
    font-size: 14px;
}
section.form label a{
    color: #fff;
    text-decoration: underline;
}

.answer-holder{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.answer{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 5px 10px;
    padding: 10px;
    
    position: relative;
    width: 120px;
    height: 140px;
    border-radius: 5px;
    background-color: #fff;    
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    cursor: pointer;
    z-index: 10;
    
    transition: all 0.2s ease-in-out;
}
.answer p{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 18px !important;
    line-height: 120%;
    transition: all 0.2s ease-in-out;
}
.answer h1{
    font-size: 50px;
    color: #4dc0bc;
    transition: all 0.2s ease-in-out;
}
.answer:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    opacity: 0;
    border-radius: 5px;
    transition: opacity 0.2s ease-in-out;
}
.answer:hover{
    background-color: #4dc0bc;
}
.answer:hover div p,
.answer:hover div h1{
    color: #fff;
}
.answer:hover:after{
    opacity: 1;
}
.que-img{
    margin-top: -10px;
    padding-bottom: 10px;
}
#question2 .que-img{
    margin-top: -40px;
}





/*** Footer ***/
footer .footer-inner{
    margin-top: 50px;
    padding: 15px;
    border-top: 1px solid #4a494a;
}


/*** Form ***/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	border: 1px solid green;
	-webkit-text-fill-color: green;
	transition: background-color 5000s ease-in-out 0s;
}

::-webkit-input-placeholder { text-transform: none;}
:-moz-placeholder { text-transform: none; }
::-moz-placeholder { text-transform: none; }
:-ms-input-placeholder { text-transform: none; }
::placeholder { text-transform: none; }

.form-control.is-valid {
    border-color: transparent;
    padding-right: calc(1.5em + .75rem);
	background-image: url("../images/krul.png") !important;
	background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.form-control.is-invalid {
    border-color: transparent;
    padding-right: calc(1.5em + .75rem);
	background-image: url("../images/wrong.png") !important;
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}
.form-check-input.is-valid ~ .form-check-label, 
.was-validated .form-check-input:valid ~ .form-check-label {
    color: #fff;
}
.checkbox-inline, 
.radio-inline {
    position: relative;
    display: inline-block;
    padding-right: 30px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}
.form-check{
    font-size: 12px;
}
.star{
	text-align:right;
	margin-top:30px;
	width:100px;
}
.white-text{
	font-size:16px;
	padding-top:5px;
	color:white;
	line-height:1.1;
	font-weight:bold;
}
#burst-12 {
	margin: 0 20px 0 auto;
	background: #ffc000;	
	width: 80px;
	height: 80px;
	position: relative;
	text-align: center;
	z-index:100;
	-webkit-transform: rotate(8deg);
	    -ms-transform: rotate(8deg);
	        transform: rotate(8deg);
}

#burst-12:before,
#burst-12:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 80px;
	width: 80px;
	background: #ffc000;
	z-index:-1;
}
#burst-12:before {
	-webkit-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	        transform: rotate(30deg);
}
#burst-12:after {
	-webkit-transform: rotate(60deg);
	    -ms-transform: rotate(60deg);
	        transform: rotate(60deg);
}


/*** @Media ***/


/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {
    
    html{
        font-size: 90%;
    }
    .form-container {
        padding: 40px 55px;
    }
    
}


/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px) {
    
    html {
        font-size: 85%;
    }
    .form .row.gutter{
        margin-left: -5px;
        margin-right: -5px;
    }
    .form .row.gutter>[class^="col-"]{
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .que-img,
    #question2 .que-img{
        margin: auto;
        padding-bottom: 0px;
    }
    .answer{
        flex-direction: row;
        justify-content: left;
        align-items: center;
        width: 100%;
        height: auto;
        padding: 15px 10px 10px;
    }
    .answer div{
        display: inline-block;
    }
    .answer div:first-child{
        display: flex;
        align-items: center;
        
        margin-right: 25px;
        width: 90px;
        height: 40px;
    }
    .answer p {
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        font-size: 20px !important;
        line-height: 100%;
    }
    .answer img{
        max-height: 40px;
    }
	.star{
		margin-top:15px;
		padding:10px;
	}
}


/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {
    
    html {
        font-size: 80%;
    }
    
	
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
    
    html {
        font-size: 65%;
    }
    
    header .header-inner {
        margin-bottom: 30px;
        padding-bottom: 15px;
    }
    
    section.content p.text {
        margin: 35px auto;
        font-size: 16px;
    }
    .form-container {
        padding: 15px;
    }
    section.form h3 {
        margin-bottom: 35px;
    }
    .form-control{
        font-size: 14px;
    }
    .btn-form:after{
        display: none;
    }
    .modal-body p,
    .modal-body li{
        font-size: 12px;
    }
    
	
}